'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.transformSafeExprs = transformSafeExprs;

var _safe = require('../safe');

function transformSafeExprs(programPath) {
  return programPath.traverse({
    CallExpression(path) {
      (0, _safe.maybeTransformSafe)(path);
    }, MemberExpression(path) {
      (0, _safe.maybeTransformSafe)(path);
    } });
}